Page MenuHomeMiraheze

Remove /edit from Incident Reporting logs
Closed, ResolvedPublic

Description

(Incident report log); 18:51 Paladox talk contribs block modified incident report for Special:IncidentReports/20/edit ‎

Should say

(Incident report log); 18:51 Paladox talk contribs block modified incident report for Special:IncidentReports/20

Event Timeline

RhinosF1 triaged this task as Normal priority.Sep 7 2019, 18:13
RhinosF1 created this task.
Reception123 lowered the priority of this task from Normal to Low.Dec 31 2019, 16:06
Reception123 added a subscriber: Reception123.

Moving to low as is the case with other feature requests for Miraheze extensions + not that urgent.

John closed this task as Resolved.Mar 21 2020, 22:15